Search Gradle plugins

Plugin Latest Version

pl.droidsonroids.jacoco.testkit

Gradle plugin for JaCoCo integration with Gradle TestKit

1.0.5
(04 September 2019)

com.yongf.gradle.jacoco

Gradle plugin for JaCoCo integration with Gradle TestKit

1.0.3
(12 December 2018)

org.mikeneck.gradle-testkit-support-plugin

Gradle testKit support plugin. This plugin requires Gradle 2.6 above and Java SE8.

0.1
(18 August 2015)

com.univera.dexmo.dependencygraphplugin

Univera dexmo dependency graph resolver plugin

1.0-SNAPSHOT
(17 May 2019)